@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body{
    font-family: 'Open Sans', sans-serif;
}
.texth1{
    text-align: center;
}

.container-governanca{
    width: 1000px;
    height: 600px;
    text-align: center;
    margin: auto;
    padding: 5px;
    /*border: 1px solid #000;*/
    margin-bottom: 10px;
}

/*Css das BOXS*/

#box1{
    padding:25px;
    width: 200px;
    height: 80px;
    background: #fff;
    position: relative;
    margin-left: 400px;
    border: 1px solid #000;
    border-radius: 5px;
    margin-bottom: -8px;
}

#box2{
    padding:17px;
    width: 200px;
    height: 80px;
    background: #fff;
    position: relative;
    margin-left: 400px;
    margin-top: -8px;
    border: 1px solid #000;
    border-radius: 5px;
}

#box3{
    padding:25px;
    width: 200px;
    height: 80px;
    background: #fff;
    position: relative;
    margin-top: -41px; /*-80px*/
    margin-left: 80px; /*79px*/
    border: 1px solid #000;
    border-radius: 5px;
    float: left;
}

#box4{
    padding:25px;
    width: 200px;
    height: 80px;
    background: #fff;
    position: relative;
    /*margin: 5px;*/
    margin-left: 720px; /*750*/
    margin-top:-40px; /*-90 -65*/
    border: 1px solid #000;
    border-radius: 5px;
}

#box5{
    padding:25px;
    width: 200px;
    height: 80px;
    background: #fff;
    position: relative;
    margin-top: -8px; /*50px*/
    margin-left: 400px;
    border: 1px solid #000;
    border-radius: 5px;
}

#box6{
    padding:25px;
    width: 200px;
    height: 80px;
    background: #fff;
    position: relative;
    margin: 5px;
    border: 1px solid #000;
    border-radius: 5px;
    float: left;
    margin-top: -49px;
    margin-left: 80px; /*50px*/
}

#box7{
    padding:20px;
    width: 200px;
    height: 80px;
    background: #fff;
    position: relative;
    margin-left: 720px; /*750px*/
    margin-top:-39px; /*-80px*/
    border: 1px solid #000;
    border-radius: 5px;
}

/**/
/*
#descricao{
    width: 875px;
    height: 420px; 
    margin-left: 10px;
    color: #000;
    margin-bottom: 40px;
}*/

/*CSS das divs que seram acionadas com JQUERY*/
.novadiv1{
    width: 1170px; /*970*/
    margin-left: -10px;
    padding: 8px;
    color: #000;
    background: #ccc;
    margin-bottom: 15px;
}

.novadiv2{
    width: 1170px; /*970*/
    margin-left: -10px;
    padding: 8px;
    color: #000;
    background: #ccc;
    margin-bottom: 15px;
}

.novadiv3{
    width: 1170px; /*970*/
    margin-left: -10px;
    padding: 8px;
    color: #000;
    background: #ccc;
    margin-bottom: 15px;
}

.novadiv4{
    width: 1170px; /*970*/
    margin-left: -10px;
    padding: 8px;
    color: #000;
    background: #ccc;
    margin-bottom:15px;
}

.novadiv5{
    width: 1170px; /*970*/
    margin-left: -10px;
    padding: 8px;
    color: #000;
    background: #ccc;
}

.novadiv6{
    width: 1170px; /*970*/
    margin-left: -10px;
    padding: 8px;
    color: #000;
    background: #ccc;
}

/*efeito ao clicar*/

.fundocinza{
    background-color: #ccc!important;
}